field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  ba685385-c9be-486e-bd79-1983af3d2f0a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c93126a1-714c-46ba-a40a-f0fa1079aa18 # Text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6b44e2f-0f86-4e33-9d04-09f849f2ee4c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 688d414a-3c33-458d-a6a5-bad2dba52296
        userCondition: null
fields:
  c93126a1-714c-46ba-a40a-f0fa1079aa18: # Text
    columnSuffix: nttidlzh
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: null
    name: Text
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: Simple.json
      removeEmptyTags: true
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: text
name: Text
sortOrder: 1
